<?xml version="1.0" encoding="UTF-8"?>
<Reader version="9.1.0.0309" lastdate="2018//07//13" language="zh-CN" publisher="Foxit">
<Font>
<PreFont FaceName="Tahoma" Charset="0"/>
</Font>
<Menus>
<menu id="119">
<popup id="|0" text="PopUp">
<menuitem id="32771" text="打开"/>
<menuitem id="32772" text="从列表中取消固定"/>
<menuitem id="32773" text="固定到列表"/>
<menuitem id="32774" text="从列表中移除"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="106" left="0" top="0" width="625" height="571">
<dlgitem id="3003" text="浏览" left="30" top="453" width="84" height="84"/>
<dlgitem id="3004" text="标题" left="30" top="65" width="474" height="44"/>
<dlgitem id="3005" text="" left="30" top="140" width="565" height="42"/>
<dlgitem id="3006" text="" left="30" top="219" width="565" height="221"/>
<dlgitem id="3007" text="当前文件夹" left="30" top="112" width="217" height="23"/>
<dlgitem id="3008" text="最近的文件夹" left="30" top="191" width="205" height="26"/>
</Dialog>
<Dialog id="107" text="打开" left="0" top="0" width="658" height="535">
<dlgitem id="3009" text="" left="23" top="65" width="595" height="347"/>
<dlgitem id="0" text="" left="0" top="0" width="591" height="24"/>
<dlgitem id="1" text="打开" left="432" top="460" width="88" height="25"/>
<dlgitem id="2" text="取消" left="532" top="460" width="88" height="25"/>
<dlgitem id="3010" text="http://" left="25" top="25" width="569" height="30"/>
<dlgitem id="3011" text="文件类型：" left="11" top="466" width="67" height="14"/>
<dlgitem id="3012" text="" left="84" top="462" width="177" height="23"/>
<dlgitem id="3013" text="文件名称：" left="11" top="429" width="67" height="14"/>
<dlgitem id="3014" text="" left="84" top="427" width="534" height="21"/>
</Dialog>
<Dialog id="2001" left="0" top="0" width="588" height="491">
<dlgitem id="3001" text="&lt;浏览器位置&gt;" left="0" top="0" width="571" height="452"/>
</Dialog>
<Dialog id="2002" text="登录" left="0" top="0" width="532" height="666">
<dlgitem id="3002" text="网页浏览" left="12" top="12" width="492" height="604"/>
<dlgitem id="1001" text="" left="229" top="173" width="35" height="35"/>
<dlgitem id="1002" text="Static" left="12" top="249" width="492" height="14"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1001" text="正在上传文件..."/>
<string id="1002" text="您必须为这个必填项指定一个值。"/>
<string id="1003" text="非法数值。请检查并重试。"/>
<string id="1004" text="URL无效。请检查并重试。"/>
<string id="1005" text="连接到%s。"/>
<string id="1006" text="正在下载文件..."/>
<string id="1007" text="由于网络错误无法从页面URL获取网络URL。\r\n请检查您的网络连接或者联系服务器管理员。\r\n错误码是%d。"/>
<string id="1008" text="由于服务器错误，使用页面链接无法访问网页链接。\r\n请联系服务器管理员。 \r\n状态码是%d。"/>
<string id="1009" text="由于服务器配置原因无法从页面URL获取网络URL。\r\n请联系服务器管理员。"/>
<string id="1010" text="您提供的链接无法访问。请确认\r\n链接是否正确和网络位置是否可以访问。"/>
<string id="1011" text="不能连接到服务器。请检查您的网络连接。\r\n同时，请检查URL格式是否正确并确保您拥有访问该资源的权限。"/>
<string id="1012" text="由于网络错误无法获取URL数据段。\r\n请检查您的网络连接或者联系服务器管理员。\r\n错误码是%d。"/>
<string id="1013" text="由于服务器错误无法获取URL数据段。\r\n请联系服务器管理员。\r\n状态码是%d。"/>
<string id="1014" text="由于某些错误无法获取URL数据段。\r\n请联系服务器管理员。"/>
<string id="1015" text="该操作需要安全连接和服务器认证。\r\n该网站的证书颁发者不受信任或者未知。\r\n您要继续吗？"/>
<string id="1016" text="OneDrive-个人版"/>
<string id="1017" text="OneDrive-企业版"/>
<string id="1018" text="该文件不是PDF文件，无法打开。"/>
<string id="1019" text="打开"/>
<string id="1020" text="另存为"/>
<string id="1021" text="所有文件"/>
<string id="1022" text="PDF文件(*.pdf)"/>
<string id="1023" text="PPDF 文件(*.ppdf)"/>
<string id="1024" text="名称"/>
<string id="1025" text="修改日期"/>
<string id="1026" text="大小"/>
<string id="1027" text="..父目录"/>
<string id="1028" text="保存"/>
<string id="1029" text="正在加载“&apos;%s”"/>
<string id="1030" text="由于网络错误，该文档无法下载。\r\n请检查您的网络链接或者联系服务器管理员。\r\n错误码是%d。"/>
<string id="1031" text="由于服务器错误，该文档无法下载。\r\n请联系服务器管理员。 \r\n状态码是%d。"/>
<string id="1032" text="文件“%s”已经存在。您想替换它吗？"/>
<string id="1033" text="由于网络错误，该文档无法上传。\r\n请检查您的网络链接或者联系服务器管理员。\r\n错误码是%d。"/>
<string id="1034" text="由于服务器错误，该文档不能上传。\r\n请联系服务器管理员。 \r\n状态码是%d。"/>
<string id="1035" text="遇到未知错误，文档无法上传。"/>
<string id="1037" text="当我们正在加载登录的时候，请等待。"/>
<string id="1038" text="您是否想要移除该帐户？"/>
<string id="1039" text="登录"/>
<string id="1040" text="该文件夹已经被删除。"/>
<string id="1041" text="正在加载..."/>
<string id="1043" text="文档无法保存。该文件大小超出了当前操作允许的最大范围。"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="OneDrive 插件是一种容易的可通过福昕阅读器或者福昕高级PDF编辑器对OneDrive上的PDF文件进行管理和读取的方式。 " />
<VerLeg name="LegalCopyright" value="2004-2018 福昕软件 版权所有。" />
</Version>
</Reader>